# Generated by Django 4.1.7 on 2023-04-11 06:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user_app', '0020_merge_20230411_0909'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profile',
            name='company_legal_name',
            field=models.CharField(blank=True, max_length=50, null=True, unique=True, verbose_name='Company legal name'),
        ),
    ]
